Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# ProcessingInstruction Class Reference
[XMLDOM Parser]

Inheritance diagram for ProcessingInstruction:

## Detailed Description

Processing Instruction node.

## Public Member Functions
const String * | getData ()
const String * | getTarget ()
## Protected Member Functions
| ProcessingInstruction (const String *_target, const String *_data)
## Protected Attributes
const String * | data
const String * | target

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.